/*Our restaurant style sheet*/

.restaurant_header
{
 width:80%;
 margin:auto;
 margin-bottom:5px;
 line-height:10px;
}

.restaurant_header p
{
 color:grey;
}

.restaurants_container
{
 display:flex;
 /*flex-wrap:wrap;
 justify-content:space-around;/*we ended here*/
 gap:10px;
 width:80%;
 margin:auto;
 margin-bottom:10px;
}

.individual_restaurant_container
{
 border:1px solid lightgrey; 
 width:350px;
 border-radius:10px 10px 10px 10px;
}

.individual_restaurant_container img
{
 width:100%; 
 height:120px;
 border-radius:10px 10px 0 0;
}

.restaurant_biz_name
{
 font-weight:bolder; 
 font-size:x-large;
 text-align:center; 
 border-bottom:1px solid lightgrey;
 line-height:0px;
}

.restaurant_location_details
{
border-bottom:1px solid lightgrey; 
margin-top:5px;
}

.restaurant_location_details_child
{
display:flex; 
margin-bottom:5px;
gap:15px;
width:auto;
padding:5px;
border:1px solid lightgrey;
}

.restaurant_location_details_child_2
{
font-weight:bolder; 
width:120px;
}
.restaurant_menu_desc
{
 border-bottom:1px solid lightgrey;
 margin-bottom:5px;
}

.restaurant_menu_desc_head
{
text-wrap:wrap;
font-weight:bold; 
font-size:large;
text-align:center;
line-height:0px;
margin-bottom:15px;
}

.food_container
{
/* border:1px solid lightgrey;*/
}

.individual_dish_container
{
 display:flex;
 flex-wrap:wrap;
 justify-content:space-between; 
 border-bottom:1px solid lightgrey;
 margin-bottom:5px; 
 padding-bottom:2px;
 padding-top:2px;
 border:1px solid lightgrey;
 border-radius:5px;
}

.left_dish_properties
{
 display:flex; 
 width:135px;
 align-items:center;
 gap:10px;
}

.left_dish_properties img
{
  width:40px;
  height:40px; 
  border-radius:5px;
}
.right_dish_properties
{
 display:flex;
 width:165px;
 align-items:center; 
 gap:10px; 
}

.right_dish_properties img
{
 width:40px;
 height:40px;
 border-radius:5px;
}

.see_menu_and_order_button
{
 padding:10px; 
 font-size:large;
 width:auto; 
 background-color:green; 
 text-align:center; 
 color:white;
 border-radius:0 0 10px 10px;
}

a
{
 text-decoration:none;
}


/*Adjusting Column Layout for Tablet*/
@media screen and (max-width: 600px) {
.restaurants_container
{
 display:block;
 width:100%;
}

.individual_restaurant_container
{
	margin-bottom:10px;
	 width:100%;
}

.individual_dish_container
{
 display:flex;
 flex-wrap:wrap;
 align-items:center;
 justify-content:space-between;
}

.restaurant_location_details_child
{
display:flex;
justify-content:flex-start;
}

.restaurant_location_details_child_2
{
}

}
/*Adjusting Column Layout for Mobile*/
@media screen and (max-width: 480px) {
	
.restaurants_container
{
 display:block;
 width:100%;
}

.restaurant_header
{
 width:100%;
}

.individual_restaurant_container
{
	margin-bottom:10px;
}

}